const path = require('path');
const { merge } = require('webpack-merge');
const common = require('./webpack.client.common.js');

module.exports = merge(common, {
	devtool: 'source-map',
	mode: 'development',
	watch: true
});
